#FooterInfo{
color: #666666;
background-color: #cccccc;
width:100%; 
height:140px;
visibility:hidden;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
background: #fff;
font-size: 12px;
font-family: Arial, Verdana, Helvetica, sans-serif;
}
a:link {
text-decoration: none;
}
a:visited {
text-decoration: none;
}
a:hover {
text-decoration: underline;
}
a:active {
text-decoration: none;
}
FORM {
MARGIN: 0px
}
tr,td,table {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}
input,textarea,select {
font: 11px Verdana, Arial, Helvetica, sans-serif;
}

.table {
border: 0;
padding-right: 4px;
padding-left: 4px;
}
.td1{
padding-right: 4px;
}
.td2{
padding-right: 4px;
padding-left: 4px;
}
.errorsmall {
color: #FF0000;
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.infobig {
color: #00CC00;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.errorbig {
color: #FF0000;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.messagesmall {
color: #666666;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.messagebig {
color: #666666;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.textlink {
color: #333333;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.link {
color: #0000FF;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.headerlink {
color: #0000FF;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.title {
color: #666666;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.text {
color: #666666;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.text2 {
color: #666666;
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.blockname {
color: #FFFFFF;
font-size: 11px;
font-weight: bold;
font-family: Georgia, 'Times New Roman', Times, serif;
}
.centerblockname {
color: #0000FF;
font-size: 12px;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tablenamecenterblock {
color: #0000FF;
font-size: 12px;
font-family: Arial, Verdana, Helvetica, sans-serif;
}
.tablebarcenterblock {
color: #FFFFFF;
font-size: 9px;
font-family: Verdana, Arial, Helvetica, sans-serif;
padding-left: 2px;
}
.tablecenterblocktext {
color: #000000;
font-size: 12px;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.tdch2a{
padding-right: 4px;
padding-left: 4px;
color: #000000;
background-color: #D8D8D8;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tdch2b{
padding-right: 4px;
padding-left: 4px;
color: #000000;
background-color: #E7E7E7;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tdch2ar{
padding-right: 4px;
padding-left: 4px;
color: #F70000;
background-color: #D8D8D8;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tdch2br{
padding-right: 4px;
padding-left: 4px;
color: #F70000;
background-color: #E7E7E7;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.td22r{
padding-right: 4px;
padding-left: 4px;
color: #F70000;
background-color: silver;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tdch2ag{
padding-right: 4px;
padding-left: 4px;
color: #2D8854;
background-color: #D8D8D8;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tdch2bg{
padding-right: 4px;
padding-left: 4px;
color: #2D8854;
background-color: #E7E7E7;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.ch2 {
color: #000000;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ch2g {
color: #2D8854;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ch2r {
color: #F70000;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tablecenterblocktext2 {
color: #000000;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tablecenterblocktext2green {
color: #2D8854;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tablecenterblocktext2red {
color: #F70000;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.header {
color: #ffffff; 
font-size: 12px;
font-weight: bold; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
}
.menublock {
font-size: 11px;
color: #FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.leftrightblocktext {
color: #000000;
font-size: 9px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.leftrightblocktext2 {
color: #000000;
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.leftrightblocktext3 {
color: #0000FF;
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.leftrightblocktext4 {
color: #0000FF;
font-size: 9px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.admimg {
border-color: #333333;
border-width: 1px;
border-style: solid;
}
.formenter {
color: #000000;
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.formentername {
color: #000000;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.button {
color: #000000;
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
.remarks {
color: #FFFFFF;
font-size: 9px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}